.view-view-slideshow{
    margin-left: 125px;
}

#header-menu ul.menu li a {
    padding-right: 12px !important;
    padding-left: 12px !important;
}

.view-view-pesquisadores .view-content .views-table tbody tr td.views-field.views-field-title{
    width: 70%;
}

li.leaf:nth-child(10){
    background: #CCAE6B none repeat scroll 0 0;
}

li.leaf:nth-child(11){
    background: #e4c577;
}

li.leaf:nth-child(12){
    background: #D2B48C;
}

li.leaf:nth-child(13){
    background: #F1D27D;
}

#header-menu ul.menu{
    width: 993px;
}